<?php

namespace AutoAdmin\Bundle\Content\Routing\Exception;

class ContentRoutingFailedException extends AbstractContentRoutingException
{
    public function __construct(string $contentType)
    {
        parent::__construct('Could not route content properly "' . $contentType . '"');
    }
}
